

.bannerEnrolNow-container{
    display: flex;
    flex-direction: column;
    gap:1em;
}

.container-fluid.bannerEnrolNow-container {
    padding-left: 10em;
    padding-right: 10em;
    padding-top: 3.5em;
    padding-bottom: 3.5em;
	color:var(--fontColor);
    background-color: var(--greyBg);
}

@media only screen and (max-width: 900px) {

    .container-fluid.bannerEnrolNow-container {
        text-align: center;
        padding-left: 2em;
		padding-right: 2em;
		padding-top: 2em;
		padding-bottom: 1.8em;
    }

}